

Particularly good at computers -- "I'm a power user, stuff like onboarding people, community development, setting up systems, etc"

- create [[places]] spreadsheet
- create [[easypeasy/with/passport]]